---
name: Jeff Crow
start_date: 2019-09-23
locality: Austin, TX
country: USA
role: <a href="/job-families/engineering/ux-researcher/">Senior UX Researcher, Growth</a>
reports_to: adamsmolinski
picture: jeffcrow.jpg
twitter: 
gitlab: jeffcrow
pronouns: he/him
departments:
- Engineering Function
- UX Department
- UX Research Team
story: 'Jeff strives to make complex processes friendly and easy to understand. After
  doing academic research on accessibility and novel methods of interaction, he migrated
  to industry, studying people and systems across all sorts of businesses. His free
  time is spent mostly with his wife and daughter and their poorly behaved dog.

'
